function FileData_Pairs(x)
{
x.t("min","typ");
x.t("outcal","\u00adibrate");
x.t("\u00adibrate","16384");
x.t("modes","adjusted");
x.t("modes","audio");
x.t("parameter","min");
x.t("typ","max");
x.t("200","3900");
x.t("1khz","test");
x.t("cable","least");
x.t("table","characteristics");
x.t("table","audio");
x.t("sep","\u00adarate");
x.t("scaling","dsp");
x.t("5.3","5.4");
x.t("0db","1khz");
x.t("0db","3.14");
x.t("0db","means");
x.t("16384","sidetone");
x.t("5.4","5.6");
x.t("leaudio","length");
x.t("imax","0.6");
x.t("current","audio");
x.t("interface","table");
x.t("interface","5.6");
x.t("interface","electrical");
x.t("interface","function");
x.t("5.6","micp");
x.t("5.6","characteristics");
x.t("mode","selected");
x.t("mode","inbbcgain=");
x.t("mode","assigned");
x.t("earpiece","epp");
x.t("down","command");
x.t("down","load");
x.t("0.6","restricted");
x.t("0.6","vpp");
x.t("ohm","output");
x.t("3.14","dbm0");
x.t("0.8","frequency");
x.t("restric\u00adted","voltage");
x.t("\u00adarate","parameter");
x.t("1.6v","call");
x.t("command","snfm=");
x.t("command","snfs");
x.t("discrimination","leaudio");
x.t("32767","outbbcgain");
x.t("exceed","imax");
x.t("voltage","limit");
x.t("unless","otherwise");
x.t("outbbcgain","outcal");
x.t("dsp","incali");
x.t("ires","1.6v");
x.t("(handset)","cable");
x.t("specified","values");
x.t("test","signal");
x.t("name","parameter");
x.t("range","200");
x.t("range","steps");
x.t("range","-18");
x.t("micn","resistance");
x.t("micn","micp");
x.t("micn","load");
x.t("(balanced)","ohm");
x.t("(balanced)","3.9");
x.t("(balanced)","100");
x.t("(balanced)","4.6");
x.t("dbm0","load");
x.t("accuracy","0.8");
x.t("limit","ires");
x.t("sidetone","electrical");
x.t("part","depend");
x.t("electrical","characteristics");
x.t("electrical","environmental");
x.t("attenuation","distortion");
x.t("shutdown","may");
x.t("parameters","audio");
x.t("micp","5.3");
x.t("micp","micn");
x.t("micp","(balanced)");
x.t("micp","power");
x.t("resistance","differential");
x.t("area","200");
x.t("3.9","4.0");
x.t("fine","scaling");
x.t("voiceband","part");
x.t("input","level");
x.t("selected","command");
x.t("impedance","(balanced)");
x.t("frequency","range");
x.t("frequency","area");
x.t("inbbcgain=","incalibrate");
x.t("(gs)","0db");
x.t("unit","microphone");
x.t("incali","\u00adbrate");
x.t("means","audio");
x.t("depend","current");
x.t("adjusted","parameters");
x.t("function","signal");
x.t("signal","0db");
x.t("signal","name");
x.t("max","unit");
x.t("length","audio");
x.t("may","caused");
x.t("characteristics","5.6");
x.t("characteristics","voiceband");
x.t("characteristics","audio");
x.t("restricted","input");
x.t("1.6","gain");
x.t("200...3900hz","out-of-band");
x.t("vpp","restric\u00adted");
x.t("assigned","sep");
x.t("steps","frequency");
x.t("executed","0.6v");
x.t("microphone","micp");
x.t("level","uimax");
x.t("level","uires");
x.t("level","gain");
x.t("differential","micn");
x.t("100","attenuation");
x.t("least","following");
x.t("caused","unless");
x.t("4.0","4.1");
x.t("kohm","input");
x.t("kohm","impedance");
x.t("4.1","kohm");
x.t("uimax","0.6");
x.t("power","down");
x.t("snfm=","executed");
x.t("incalibrate","32767");
x.t("condition","undervoltage");
x.t("4.6","4.7");
x.t("established","module");
x.t("valid","gain");
x.t("4.7","4.8");
x.t("output","level");
x.t("stated","specified");
x.t("audio","modes");
x.t("audio","interface");
x.t("audio","mode");
x.t("audio","(handset)");
x.t("environmental","characteristics");
x.t("4.8","kohm");
x.t("-18","gain");
x.t("met","order");
x.t("module","power");
x.t("0.6v","exceeded");
x.t("5.97","gain");
x.t("distortion","200...3900hz");
x.t("undervoltage","shutdown");
x.t("values","valid");
x.t("otherwise","stated");
x.t("snfs","table");
x.t("offset","(balanced)");
x.t("uires","1.6");
x.t("3900","fine");
x.t("3900","offset");
x.t("order","exceed");
x.t("call","established");
x.t("following","conditions");
x.t("setting","(gs)");
x.t("epn","impedance");
x.t("load","micn");
x.t("load","micp");
x.t("load","5.97");
x.t("out-of-band","discrimination");
x.t("epp","epn");
x.t("conditions","met");
x.t("gain","0db");
x.t("gain","range");
x.t("gain","accuracy");
x.t("gain","setting");
x.t("\u00adbrate","earpiece");
x.t("exceeded","condition");
}
